test: _TEXT_BUFFER_INFO struct Reference

Main Page | Class Hierarchy | Class List | File List | Class Members | File Members

# _TEXT_BUFFER_INFO Struct Reference

`#include <output.h>`

List of all members.

## Public Attributes

PROW | Rows
PWCHAR | TextRows
SHORT | FirstRow
BOOLEAN | CursorMoved
BOOLEAN | CursorVisible
BOOLEAN | CursorOn
BOOLEAN | DoubleCursor
BOOLEAN | DelayCursor
COORD | CursorPosition
ULONG | CursorSize
WORD | CursorYSize
WORD | UpdatingScreen
ULONG | ModeIndex
ULONG | Flags
PTEXT_BUFFER_FONT_INFO | ListOfTextBufferFont
TEXT_BUFFER_FONT_INFO | CurrentTextBufferFont

## Member Data Documentation

TEXT_BUFFER_FONT_INFO _TEXT_BUFFER_INFO::CurrentTextBufferFont

| Definition at line 128 of file output.h.

BOOLEAN _TEXT_BUFFER_INFO::CursorMoved

| Definition at line 109 of file output.h.

BOOLEAN _TEXT_BUFFER_INFO::CursorOn

| Definition at line 111 of file output.h.

COORD _TEXT_BUFFER_INFO::CursorPosition

| Definition at line 114 of file output.h.

ULONG _TEXT_BUFFER_INFO::CursorSize

| Definition at line 115 of file output.h.

BOOLEAN _TEXT_BUFFER_INFO::CursorVisible

| Definition at line 110 of file output.h.

WORD _TEXT_BUFFER_INFO::CursorYSize

| Definition at line 116 of file output.h.

BOOLEAN _TEXT_BUFFER_INFO::DelayCursor

| Definition at line 113 of file output.h.

BOOLEAN _TEXT_BUFFER_INFO::DoubleCursor

| Definition at line 112 of file output.h.

SHORT _TEXT_BUFFER_INFO::FirstRow

| Definition at line 108 of file output.h.

ULONG _TEXT_BUFFER_INFO::Flags

| Definition at line 125 of file output.h.

PTEXT_BUFFER_FONT_INFO _TEXT_BUFFER_INFO::ListOfTextBufferFont

| Definition at line 127 of file output.h.

ULONG _TEXT_BUFFER_INFO::ModeIndex

| Definition at line 118 of file output.h.

PROW _TEXT_BUFFER_INFO::Rows

| Definition at line 106 of file output.h.

PWCHAR _TEXT_BUFFER_INFO::TextRows

| Definition at line 107 of file output.h.

WORD _TEXT_BUFFER_INFO::UpdatingScreen

| Definition at line 117 of file output.h.

The documentation for this struct was generated from the following file:

- output.h